<!-- Main Header-->
<header class="main-header header-style-four">
    	
		<!-- Header Upper -->
        <div class="header-upper">
        	<div class="auto-container clearfix">
			


            	
				<div class="pull-left logo-box">
					<div class="logo">
					<?php
						$logo_dimension = get_theme_mod('logo_dimension', ['width' => '50px']);
						$width = isset($logo_dimension['width']) ? $logo_dimension['width'] : '50px';
					?>
					<?php
						if (has_custom_logo()) {
							$foodily_custom_logo_id = get_theme_mod('custom_logo');
							$foodily_logo_url       = wp_get_attachment_image_src($foodily_custom_logo_id, 'full');
						?>
							<a href="<?php echo esc_url(home_url('/')); ?>" rel="home"><img style="width: <?php echo esc_attr($width); ?>;" src="<?php echo esc_url($foodily_logo_url[0]); ?>" alt="<?php bloginfo('name'); ?>"></a>
						<?php
						} else {
						?>
							<h1 class="site-title"><a href="<?php echo esc_url(home_url('/')); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
						<?php
						}
						?>
					</div>
				</div>
				<div class="pull-left logo-box">
					<div class="logo">
						<?php
						$logo_dimension = get_theme_mod('logo_dimension', ['width' => '50px']);
						$width = isset($logo_dimension['width']) ? $logo_dimension['width'] : '50px';
						?>
						<?php
						if (has_custom_logo()) {
							$foodily_custom_logo_id = get_theme_mod('custom_logo');
							$foodily_logo_url = wp_get_attachment_image_src($foodily_custom_logo_id, 'full');
						?>
							<a href="<?php echo esc_url(home_url('/')); ?>" rel="home">
								<img style="width: <?php echo esc_attr($width); ?>;" src="<?php echo esc_url($foodily_logo_url[0]); ?>" alt="<?php bloginfo('name'); ?>">
							</a>
						<?php
						} else {
						?>
							<h1 class="site-title">
								<a href="<?php echo esc_url(home_url('/')); ?>" rel="home"><?php bloginfo('name'); ?></a>
							</h1>
						<?php
						}
						?>
					</div>
				</div>

				
				<div class="nav-outer clearfix">
					<!--Mobile Navigation Toggler-->
					<div class="mobile-nav-toggler"><span class="icon flaticon-menu"></span></div>
					<!-- Main Menu -->
					<nav class="main-menu navbar-expand-md">
						<div class="navbar-header">
							<!-- Toggle Button -->    	
							<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						
						<?php
                        wp_nav_menu(
                            array(
                                'theme_location'  => 'primary',
                                'depth'           => 3,
                                'container'       => 'div',
                                'container_class' => 'navbar-collapse collapse clearfix',
                                'container_id'    => 'navbarSupportedContent',
                                'menu_class'      => 'navigation clearfix',
                                'menu_id'      => '',
                                'fallback_cb'     => 'WP_Bootstrap_Navwalker::fallback',
                                'walker'          => new WP_Bootstrap_Navwalker(),
                            )
                        );
                    ?>
					</nav>
					
					<!-- Main Menu End-->
					<div class="outer-box clearfix">
						
						<!-- Search Btn -->
						<div class="search-box-btn search-box-outer"><span class="icon fa fa-search"></span></div>
						
						<!-- Nav Btn -->
						<div class="nav-btn navSidebar-button"><span class="icon flaticon-menu-2"></span></div>
							
					</div>
				</div>
				
            </div>
        </div>
        <!--End Header Upper-->
        
		<!-- Sticky Header  -->
        <div class="sticky-header">
            <div class="auto-container clearfix">
                <!--Logo-->
                <div class="logo pull-left">
					<?php
						if (has_custom_logo()) {
							$foodily_custom_logo_id = get_theme_mod('custom_logo');
							$foodily_logo_url       = wp_get_attachment_image_src($foodily_custom_logo_id, 'full');
						?>
							<a href="<?php echo esc_url(home_url('/')); ?>" rel="home"><img style="width: <?php echo esc_attr($width); ?>;" src="<?php echo esc_url($foodily_logo_url[0]); ?>" alt="<?php bloginfo('name'); ?>"></a>
						<?php
						} else {
						?>
							<h1 class="site-title"><a href="<?php echo esc_url(home_url('/')); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
						<?php
						}
					?>
                </div>
                <!--Right Col-->
                <div class="pull-right">
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <!--Keep This Empty / Menu will come through Javascript-->
                    </nav><!-- Main Menu End-->
					
					<!-- Main Menu End-->
					<div class="outer-box clearfix">
						
						<!-- Search Btn -->
						<div class="search-box-btn search-box-outer"><span class="icon fa fa-search"></span></div>
						
						<!-- Nav Btn -->
						<div class="nav-btn navSidebar-button"><span class="icon flaticon-menu-2"></span></div>
						
					</div>
					
                </div>
            </div>
        </div><!-- End Sticky Menu -->
    
		<!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><span class="icon flaticon-multiply"></span></div>
            
            <nav class="menu-box">
                <div class="nav-logo"></div>
                <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
            </nav>
        </div><!-- End Mobile Menu -->
	
    </header>
    <!-- End Main Header -->
	<?php if ( is_active_sidebar( 'menu-sidebar' ) ) {
			?>
	<!-- Sidebar Cart Item -->
	<div class="xs-sidebar-group info-group">
		<div class="xs-overlay xs-bg-black"></div>
		<div class="xs-sidebar-widget">
			<div class="sidebar-widget-container">
				<div class="widget-heading">
					<a href="#" class="close-side-widget">
						X
					</a>
				</div>
				<div class="sidebar-textwidget">
					
					<!-- Sidebar Info Content -->
					<div class="sidebar-info-contents">
						<div class="content-inner">
							<?php dynamic_sidebar( 'menu-sidebar' ); ?>							
						</div>
					</div>
					
				</div>
			</div>
		</div>
	</div>
	<!-- END sidebar widget item -->
	<?php }	?>




<!-- Search Popup -->
<div class="search-popup">
	<button class="close-search style-two"><span class="flaticon-multiply"></span></button>
	<button class="close-search"><span class="flaticon-up-arrow-1"></span></button>
	<form method="post" action="blog.html">
		<div class="form-group">
			<input type="search" name="search-field" value="" placeholder="Search Here" required="">
			<button type="submit"><i class="fa fa-search"></i></button>
		</div>
	</form>
</div>
<!-- End Header Search -->






