<?php

/**
 * Audio Excerpt Template
 *
 * @package foodily
 */


?>

<div id="post-<?php the_ID(); ?>" <?php post_class(array('single-blog-post')); ?>>

    <div class="news-block-three">
        <div class="inner-box">
            <?php if ( has_post_thumbnail() ) : ?>
            <div class="image">
                <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
                <!-- Overlay Box -->
                <div class="overlay-box">
                    <div class="overlay-inner">
                        <div class="content">
                            <a href="<?php the_permalink(); ?>" class="icon fa fa-link"></a>
                        </div>
                    </div>
                </div>
            </div>
            <?php endif; ?>
            <div class="lower-content">
                <div class="category"><?php foodily_category_list(); ?></div>
                <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                <ul class="post-info">
                    <li><?php foodily_posted_on(); ?></li>
                    <li><?php foodily_comments_count(); ?></li>
                </ul>
                <div class="text"><?php force_balance_tags( the_excerpt() ); ?></div>
            </div>
        </div>
    </div>
</div>
