<?php

/**
 * Post Meta Template
 *
 * @package foodily
 */

?>
<div class="post-meta">
	<span class="by-admin"><?php esc_html_e( 'By: ', 'foodily' ); ?><?php the_author_posts_link(); ?></span>
	<span class="date"><?php echo get_the_date( 'M d, Y' ); ?></span>
	<?php
	$foodily_categories = get_the_category();
	if ( $foodily_categories ) :
		foreach ( $foodily_categories as $foodily_category ) :
			printf( '<span class="categori"><a href="%s">%s</a></span> ', esc_url( get_category_link( $foodily_category ) ), esc_html( $foodily_category->name ) );
		endforeach;
	endif;
	?>
</div>